Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
Contributor
jefffeld
Posts: 12
Registered: ‎11-18-2011
My Device: Bold 9900
My Carrier: Cincinnati Bell

Google Maps & IHeartRadio

Recently upgradded from Bold 9700 to 9900. Two apps do not work/supported fro the 9900, Google Maps and IHeartRadio. I would really like to use them, but how. Is there a way to 'fool' the system to download? Is anyone developing the apps for use on the 9900 or the 7.0 operating sytem?

Please use plain text.
Contributor
kartikeyabhargava95
Posts: 48
Registered: ‎12-11-2012
My Device: Curve 9360
My Carrier: Vodafone

Re: Google Maps & IHeartRadio

Google maps can be downloaded from the googl site as a web app.

 

Visit this URL in your phone's browser:

m.google.co.in/maps

If your query is resolved then please click on - 'Accept as Solution'
Thank You.
Please use plain text.
Contributor
jefffeld
Posts: 12
Registered: ‎11-18-2011
My Device: Bold 9900
My Carrier: Cincinnati Bell

Re: Google Maps & IHeartRadio

Thanks, I tried that but, when I try to run it, the 'terms and conditions' screen comes up then a 'serious error' screen comes up and will not run the app.

Please use plain text.
Visitor
SkyOpti
Posts: 1
Registered: ‎10-07-2010
My Device: Bold 9900 Fw. 7.1.0.714 Platform 5.1.0.532
My Carrier: Telekom

Re: Google Maps & IHeartRadio

I think it has nothing to do with versions of google maps or device software.

 

We have the same problem here in Germany. All installations that are older than a week working properly. After a fresh install of Google Maps the error occures, even if it is a bold 9900, a torch 9860, device software 7.0 or 7.1

 

In my opinion it is at the "Terms & Conditions" query, that generates this error.

 

Maybe Google has changed anything in server-infrastructure!?

 

Best regards,

SkyOpti, Germany

 

 

 

Please use plain text.